### Method

# Adw SplitButton set_menu_model

#### Declaration [src]

    void
    adw_split_button_set_menu_model (
      AdwSplitButton* self,
      GMenuModel* menu_model
    )

#### Description [src]

Sets the menu model from which the popup will be created.

Available since: | 1.0

Sets property | `Adw.SplitButton:menu-model`

#### Parameters

`menu_model` | `GMenuModel`
| The menu model.
| The argument can be `NULL`.
| The data is owned by the caller of the function.